SDL_HINT_WINDOWS_RAW_KEYBOARD(3)

NAME
SDL_HINT_WINDOWS_RAW_KEYBOARD - A variable controlling whether raw keyboard events are used on Windows.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_WINDOWS_RAW_KEYBOARD   SDL_WINDOWS_RAW_KEYBOARD"

DESCRIPTION
The variable can be set to the following values: • "0": The Windows message loop is used for keyboard events. • "1": Low latency raw keyboard events are used. (default) This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.